.ortrk_header_asc {
	background-image: url(../../modules/ortrk/up_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;	
	font-weight: bold;
	background-color: #CCCCCC;
}
.ortrk_header_desc {
	background-image: url(../../modules/ortrk/down_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: bold;
	background-color: #CCCCCC;
}
.ortrk_header_none {
	font-weight: bold;
	background-color: #CCCCCC;
}
.ortrk_summary {
	font-size: 8pt;
}
